.center {
    text-align: center;
}

.center:after {
    padding-bottom: 100%;
}

.content-box {
    background-color: #FFFFFF;
    border-radius: 50px;
    padding: 2em;
    display: inline-block;
    border: 3px solid #F5F5F5;
    margin: 4em;
}
